<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230920_081923_add_column_payment_date_transaction
 */
class m230920_081923_add_column_payment_date_transaction extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('payment', 'date_transaction', Schema::TYPE_DATE);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('payment', 'date_transaction');
    }
}
